<?php
/**
 * Template Name: Business Home Page Template
 *
 * @package Reduxbiz
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
				get_template_part( 'template-parts/content', 'panel-hero' );
				get_template_part( 'template-parts/content', 'panel-actionbar' );
				get_template_part( 'template-parts/content', 'panel-services' );
				get_template_part( 'template-parts/content', 'panel-testimonials' );
				get_template_part( 'template-parts/content', 'panel-team' );
				get_template_part( 'template-parts/content', 'panel-contact' );
				get_template_part( 'template-parts/content', 'panel-contact-form' );
			?>

			<?php
			if ( reduxbiz_options('homepage_pagecontent') == 'yes'):
				while ( have_posts() ) : the_post();
	
					get_template_part( 'template-parts/content', 'panel-page' );
	
				endwhile; // End of the loop.
			endif;
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_sidebar( 'footer' );
get_footer();
