<?php
/**
 * Template part for displaying hero image on the single page.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Reduxbiz
 */

if ( post_password_required() || is_attachment() || ! has_post_thumbnail() ) {
	return;
}
?>

<div class="entry-hero" <?php esc_html( reduxbiz_background_image()); ?>>
	<div class="entry-hero-wrapper">
		<?php
		esc_html( reduxbiz_entry_meta());

		the_title( '<h1 class="entry-title">', '</h1>' );
		?>
	</div><!-- .entry-hero-wrapper -->
</div><!-- .entry-hero -->
